<?php
if(!defined("root")){define("root",$_SERVER['DOCUMENT_ROOT']);}
$detect = new Mobile_Detect;
#if($detect->isMobile() ){
#} else {
#}
$ua=getBrowser();
$visitor_browser= "browser: " . $ua['name'] . " " . $ua['version'] . " on " .$ua['platform'] . " reports: <br/>" . $ua['userAgent'];
c('<!doctype html>');
#c('<html ⚡>');
c('<html>');
c('<head>');
?>